# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = pycharm-community-edition
pkgbase = pycharm-community-edition
xdata = pkgtype=pkg
pkgver = 2026.2.1-2
pkgdesc = Python IDE for Professional Developers
url = https://www.jetbrains.com/pycharm/
builddate = 1787125617
packager = Balló György <bgyorgy@archlinux.org>
size = 1956355305
arch = x86_64
license = Apache-2.0
depend = giflib
depend = glib2
depend = python
depend = sh
depend = ttf-font
depend = fontconfig
optdepend = ipython: IPython integration for Python 3
makedepend = git
makedepend = java-environment-openjdk=21
makedepend = python-setuptools
